<?xml version="1.0" encoding="UTF-8"?>
<examples>
<example schema-version="1.2">
  <name>wakeup_button</name>
  <description>External Interrupt (XINT) Wakeup Button Example</description>
  <families>ARM</families>
  <processors>ADuCM4050</processors>
  <platforms>EZ-Kit</platforms>
  <languages>C</languages>
    <keywords>XINT, Interrupt, aducm4050 </keywords>
  <projects>
      <project mainfile="./wakeup_button.c" path="." readme="ADuCM4x50/Readme_wakeup_button.txt">
      <sqe build="yes" run="no">
        <configs>
            <config type="Debug" binary="./Debug/wakeup_button" />
            <config type="Release" binary="./Release/wakeup_button" />
        </configs>
          <result pass="All done!"/>
      </sqe>
    </project>
  </projects>
  <copy-actions>
    <copy src="." dst="ADuCM4x50/cces"/>
    <copy src="../" dst="ADuCM4x50"/>
    <copy src="../.." dst="."/>
  </copy-actions>
</example>
</examples>
